---
data_category: Optional
key_path: redis_hll_counters.search.i_search_paid_weekly
description: Calculated unique users to perform a search with a paid license enabled by week
product_section: enablement
product_stage: enablement
product_group: group::global search
product_category: global_search
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_search_paid
distribution:
- ee
distribution:
- ee
tier:
- premium
- ultimate
